Bug 474166

Summary: keyboard configuration fails on firstboot if latinamerican selected
Product: [Fedora] Fedora Reporter: Jose_Saucedo <jlsaucedo>
Component: system-config-keyboardAssignee: Lubomir Rintel <lkundrak>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 9CC: lkundrak
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-07-14 14:10:56 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Jose_Saucedo 2008-12-02 11:00:19 EST
Description of problem:

If the latinamerican (la-latam) layout is selected during instalation, at first boot, it will not show this layout when prompted to create a new user account, it will show symbols that, by further exploration, i have found out they belong to laotian layout (la) and the only way to continue is to not create a new user account, and the keyboard layout will be latinamerican until the login screen appears. This bug is present since fedora 5.

Version-Release number of selected component (if applicable):


How reproducible:
choose latinamaerican layout at installation


Steps to Reproduce:
1.select latinamerican layout when installing (not sure if is necessary, but also chose spanish language)
2.when prompted to create the user account at first boot, the symbols will be laotian, and the system will show a message asking for valid characters
3.cancel user account creation
4.the latam layout will not show until login screen, but you only have root account, and must create the user account from there
  
Actual results:


Expected results:


Additional info:
Comment 1 Lubomir Rintel 2008-12-02 17:37:29 EST
Thanks for the report, I will take a look at the issue.
Comment 2 Bug Zapper 2009-06-09 23:23:20 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 14:10:56 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.